﻿.custom-slider.rzslider .rz-bar {
  background: #000;
  height: 4px;
}
.custom-slider.rzslider .rz-selection {
  background: orange;
}
.custom-slider.rzslider .rz-pointer {
  width: 8px;
  height: 16px;
  top: auto;
  /* to remove the default positioning */
  bottom: 0;
  background-color: transparent;
  top: -30px;
}
.custom-slider.rzslider .rz-pointer::before {
  content: "";
  display: block;
  background: url('../../../../images/surfingPackages/slider_pointer.png') no-repeat;
  width: 6em;
  height: 6em;
  transform: translate(40%, 0);
  background-position: center;
  background-size: 70%;
}
@media (min-width: 1025px) {
  .custom-slider.rzslider .rz-pointer::before {
    background-size: 100%;
  }
}
.custom-slider.rzslider .rz-pointer:after {
  display: none;
}
.custom-slider.rzslider .rz-bubble {
  bottom: 14px;
}
.custom-slider.rzslider .rz-limit {
  font-weight: bold;
  color: orange;
}
.custom-slider.rzslider .rz-tick {
  width: 4px;
  height: 20px;
  margin-left: 0;
  border-radius: 0;
  background: #000;
  top: -5px;
}
.custom-slider.rzslider .rz-tick:last-child {
  margin-left: 4px;
}
.custom-slider.rzslider .rz-tick.rz-selected {
  background: orange;
}
.custom-slider.rzslider .rz-tick.rz-selected .rz-tick-value {
  font-size: 6em;
  font-family: simpler-black;
  top: -120px;
  right: -7px;
}
@media (max-width: 1024px) {
  .custom-slider.rzslider .rz-tick.rz-selected .rz-tick-value {
    font-size: 2.7em;
    font-family: simpler-bold;
    top: -61px;
    right: -7px;
  }
}
.custom-slider.rzslider .rz-tick.rz-selected .rz-tick-legend {
  font-size: 2.4em;
  top: -52px;
}
@media (max-width: 1024px) {
  .custom-slider.rzslider .rz-tick.rz-selected .rz-tick-legend {
    top: -32px;
    right: -48px;
    font-size: 1.3em;
    font-family: simpler-bold;
  }
}
.slider-container {
  /*max-width:90%;
    margin:4em auto 2em;

     @media (min-width: 1025px) {
            max-width:980px;
            text-align:center;
            margin:4em auto;
     }

     @media (min-width: 1400px) {
             max-width:1280px;
      }*/
  /*.brand-btn {
         width:100%;
         margin:4em auto 1em;
         font-size:1.6em;
         padding:0.8em 2.5em;

          @media (min-width:1025px) {

               max-width:250px;
          }
     }*/
}
.slider-container .custom-slider {
  max-width: 98%;
  margin: 0 auto;
  display: block;
}
@media (min-width: 1025px) {
  .slider-container .custom-slider {
    max-width: 980px;
    margin: 0 auto;
    max-width: 92%;
  }
}
@media (min-width: 1400px) {
  .slider-container .custom-slider {
    max-width: 1090px;
  }
}
.slider-container .rzslider .rz-tick-value {
  top: -42px;
  right: 0;
  font-size: 1.2em;
  font-family: simpler-bold;
  direction: ltr;
  transform: translate(40%, 0);
}
@media (min-width: 1025px) {
  .slider-container .rzslider .rz-tick-value {
    font-size: 2.2em;
    top: -67px;
  }
}
.slider-container .rzslider .rz-tick-legend {
  position: absolute;
  top: -30px;
  min-width: 100px;
  max-width: 150px;
  white-space: normal;
  font-size: 1em;
  display: inline-block;
  right: -45px;
  transform: translate(0%, 0);
}
@media (min-width: 1025px) {
  .slider-container .rzslider .rz-tick-legend {
    font-size: 1.6em;
    top: -40px;
  }
}
.slider-container .rzslider {
  margin-top: 10em;
}
@media (min-width: 1025px) {
  .slider-container .rzslider {
    margin-top: 18em;
  }
}